/*
MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMDO$I+============================?I$8DMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMMMMMMOI===================================================?7OMMMMMMMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMN$+===============?7$ODDMMMMMMMMMMMMMMMMMMMMMNDDZZII============+==7OMMMMMMMMMMMMMMMM
MMMMMMMMMMMMN$+============?7Z8DMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMDZ$?=============7DMMMMMMMMMMMMM
MMMMMMMMMO?=========?ZNMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMN$+=========INMMMMMMMMM
MMMMMDI=======?OMMMMMMMMMMMMMMMN8$I=~. . .   .  ...... .  . . :=+I78MMMMMMMMMMMMMMMD$+======+ZMMMMMM
MMMMZ=======7DMMMMMMMMMMMMNOI~:.  . ...........................  . . :+78MMMMMMMMMMMMN8+======+DMMMM
MMM7?+===$NMMMMMMMMMO?.... .................    ... ..........................IDMMMMMMMMMD?===?7NMMM
MMM????OMMMMMMNI,   . .  .   .............7M+D8N=MOM=.NZ...........................~ZMMMMMMM7777OMMM
MMD????DMMMD$=        .           ~======.7M~NND.~8N:7M8 +======.                    ,?ONMMMZI77$MMM
MMO????MMMM+.         .           ,======,7M ON,:MMO:OND,=======                        +MMM87777MMM
MM7???7MMMM~.         .                      .   .      .                               ,MMMN777IDMM
MM7???ZMMMM:.    ~=============~   ~=========:.   ==============: .====~.   :====~      .NMMMI7778MM
MM????OMMMM.... .8MMMMMMMMMMMMMO.  OMMMMMMMMMO    MMMMMMMMMMMMMM7 :MMMMO.   8MMMM~      .DMMM$I77OMM
MD????DMMMN..    8MMMMMMMMMMMMMO   MMMMMMMMMMN.   MMMMMMMMMMMMMMI :MMMMO   ZMMMM~.      .DMMMZ777ZMM
MZ????MMMMO .    8MMMMDOOONMMMMO  ~MMMMNOOMMMM~   MMMMMNOOOMMMMMI :MMMMO  IMMMM~.       .8MMMO777IMM
MZ???7MMMMI..    8MMMM+   OMMMMO  IMMMM8  OMMM~   MMMMM7   MMMMMI :MMMMO .NMMM8          OMMMN777IMM
M7???$MMMM+ ... .8MMMM+  .OMMMMO  OMMMMI  $MMM7.  MMMMM7   MMMMMI :MMMMMMMMMMM:      ....7MMMN777INM
M????OMMMM~ ...  8MMMM+   OMMMMO  NMMMM~. IMMMO.  MMMMM7   MMMMMI :MMMMMMMMMMD       ....IMMMM7777OM
MI???8MMMM ...   8MMMM+   OMMMMO .MMMMMMMMMMMMM.  MMMMM7   MMMMMI :MMMMMMMMMMM.      ....?MMMM$7778M
M????DMMMN ...   8MMMM+   OMMMMO ,MMMMMMMMMMMMM:. MMMMM7   MMMMMI :MMMM8=$MMMMI      ....~MMMM$777$M
N????MMMMO....   8MMMM+   OMMMMO ~MMMMMMMMMMMMM?  MMMMM8IIIMMMMMI :MMMMO  $MMMM?.   .....:MMMM8777IM
D???IMMMM7 ...   8MMMM+   OMMMMO +MMMM$,,,,8MMMZ. MMMMMMMMMMMMMMI :MMMMO  .OMMMM=   ......MMMM8777IM
D???7MMMMI ...   8MMMM+   OMMMMO ?MMMMI .  ZMMMO  MMMMMMMMMMMMMMI :MMMMO.  :MMMMD ........MMMMN777IN
8???7MMMM=....   8MMMM+   OMMMMO 7MMMM~    IMMMM  MMMMMMMMMMMMMMI :MMMMO    +MMMMO. ......8MMMN777IN
8???OMMMM~....                  .       ..   .  .  .  .    .   .   .   .        . ........8MMMM777I8
8???OMMMM~ ...                                                                      ......7MMMM7I778
8???DMMMM ....             .=$D88O?:.   ..   .  .  .  .    .   .=?OOOZ?.        ..........7MMMM$7778
7???DMMMM ....           .OMMMNMMMMMMM? .                   .NMMMMMMMNMMM=      ..........IMMMMZ77IZ
7???DMMM8 ....         ..=MMMM$MMMMMMD=                  ...:7MMMMMMM$MMM$,  .    ........=MMMMZ77IZ
7???MMMM8 ....        :MMMMMMMMMMMMMMMMMMMZ,           .+MMMMMMMMMMMMMMMMMMM8.    ........=MMMM877IZ
7???MMMM8 .....     . ?MMMM8O8MMMMMMMMMMMMD+.          ,7MMMMMMMMMMMMDOONMMMM~    ........=MMMM8777I
I???MMMMO ....        ...~.   .~$MMMMMMMMMMM?        .,?NMMMMMMMMMN7:    ,: ..    ........,MMMM87777
I???MMMMI .....     . .         .~MMMMMMMMMMMM+.     D88MMMMMMMMMN .              ........,MMMM87777
I???MMMMI ....                     =NMMMMMMMMN?.    :8NNMMMMMMM8..               .........,MMMMDI777
I??7MMMMI ....                      8NMMMMMMMMMMZ :MNNMMMMMMMMM~       ..         ........,MMMMN7777
I??7MMMMI ....          . ...  .w    ?NMMMMMMMMM$:  +NMMMMMMMMMZ:.     .,~         .......,,MMMMN7777
7??7MMMMI   ..        .:8MM~MMMMM,   8MMMMMMMMMMM?NMMMMMMMMMMM~.  :MMMM7~MM8~.    .......,,MMMMN7777
7??7MMMMI  . .        7NMM~OZ8DMMM:.,7MMMMMMMMMMMMMMMMMMMMMMMO+. 78NMMMM~78MM8.   .......,,MMMMN7777
7??7MMMMI ....       .8NMM,8$8NMMMD..,MMMMMMMMMMMMMMMMMMMMMMM$  ?MOMMMMM=+ONMM,   .......,,MMMMN7777
7??7MMMMI ....      ,ZDMMM.878NMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM=+ODMM$   .......,,MMMMN7777
7??IMMMMI   ..      ~ZDMMM=$$ONMMMMMMMMMMMMM8III?~+IIIZ8MMMMMMMMMMMMMMMM I$NMMM   ......,,:MMMMN7777
7???MMMMI ....      ?ODMMM++ZODMMMMMMD8ZI=:,,~~======~~:,:+7ODMMMMMMMMMD.$ZNMMM.  ......,,:MMMMD7777
7???MMMM$.....      +ONMMMZ.8ZDMMMMI,..:78MMMMMMMMMMMMMMMD$+.  =OMMMMMMI,ZONMMM.  ......,,:MMMM87777
7???MMMM8 ....      ,ONMMMM.IDNM8,,$MMMMMMMMMM       $MMMMMMMMM8=.:MMMM ?Z8MMM8   ......,,+MMMM87777
7???MMMM8 ....      .+NMMMM?.N8~,$MMD$+:,MMMMM       $MMMM7,~IZMMN7:IMI.ZZDMMM+   .....,,:+MMMM8777$
7???DMMMD    .      = 8MMMMI :.,DMMM~.  .MMMMM       $MMMM7    8MMM?.,. $8NMMN,:  .....,,:+MMMMZ77IZ
8???DMMMM ....      IM==77=.  $MDMMM~.  .MNMMM       $MMMM7    8MMMMM.  .I$I::N=. .....,,:$MMMMZ7IIO
8???OMMMM=....      :DM+ .IMM?.8$NMM~.  .MDMMM       $MMMM7    8MMMM+,7MM+.,7MM   .....,,:OMMMMI7778
8???ZMMMM= ...      ,OMM:,8DMM,+8DMM~.  .NDMMM       $MMMM7    8MMMD.=MMMO.=NM8.  .....,,:8MMMM777I8
8???7MMMMI ...      .IDMM~$8MM8 +DMM~.  .NDMMM       $MMMM$    8MMM,:8DMM$?ODMI. ......,,:MMMMD777ID
D????MMMM8 ...       ~8MMN:ONMM+ 7MM~.  =NDMMM       $MMMMO.  .8MM?.$$MMD~OOMM~. .....,,:=MMMMO777IM
N????MMMM8. ..       ,OMMM+78MM7 :MMZ.  =NNMMM       $MMMMO. .=MMD.,ZOMM?I$DMM:  .....,,:?MMMM87777M
M????DMMMM,  .        INMMM:$NMO .,NMM= =MNMMM       $MMMMO..OMM?.,,8DM?+Z8NM8.  .....,,:7MMMM$777ZM
M7???$MMMM? ..        .ZMMMM,$MO.8? IMMD7MMMMM       $MMMMM?MM8..7D,NM?~88NMZ    ....,,:~OMMMN7777DM
MZ????MMMMO ..        ,~,~$DN.Z$,OMD,,ZMMMMMMM       $MMMMMMM=,:NMM:DI~NMZ~.~.   ....,,:~NMMM8777IMM
MD????NMMMN  .        .N:......+,$NMD..OMMMMMM       $MMMMMM~.~DMMN.?.:= ..=D.  ....,,::=NMMMOI77$MM
MMI???ZMMMM:..         IM8 ?8O?,.+8MMM$ ,ZMMMM       $MMMM:.:ZDNMMZ,:?$Z:~DM:   ....,,:~+MMMMI777OMM
MMZ????MMMM?..         ,DMM $DNMM=7OMMMM: .IMMI,    +NMM=  =O8NMM7:NMMM?~DM$    ....,::~7MMM8777IMMM
MMD????DMMMI .         .7MM+:88NM$~ODMMMO   7MMD~ ,7MMM7..,O$DMMD.7MMMM,78M+.   ...,,:~=OMMMZ777$MMM
MMM$???7MMM8..          ~8MM.+Z8MMI.7DMMM7.  .IMMMMMO:   .Z$DMM?,ZNMMM:+8MM    ....,::~?MMMDI777DMMM
MMMN????8MMM+           ,ZMMZ.7ZNMM$ :MMMI  ?O,.., ..=MO .ZOMN.,OODMM+,ZDMO    ...,,:~=NMMM7777ZMMMM
MMMMI???$MMM8..         ,$NMD.+ZDMMN .?MM~ .OMN=....7MMD  IDM= :OONMM,,DNMI    ...,:~=IMMMDI7I78MMMM
MMMMN????OMMM7..        .ZDMM~,$8MMM. .=..:OMMMMMMMMMMMMZ..:,  +$ONM$ IOMMI    ..,,:~+MMMM7I77ZMMMMM
MMMMMO????8MMMI..       ,Z8MM=.$8MM7  .,=8MMMMMMMMMMMMMMMM8~ ..,$ONM=.$DMM7.  ...,:~+MMMMO7777MMMMMM
MMMMMM????7MMMM:        ,$8MM= $DM8: ,78MNMMMMDMMMMMMNMMMMMMN?. ~ONM=.$DMMZ   ..,:~+OMMMM$777OMMMMMM
MMMMMMN????DMMMN,       :ODMM~.$ND  ,OO88NMMM7ZMMMMMMI$NMMMMMMZ .,8M= INMMN   .,,~=ZMMMMN77I$MMMMMMM
MMMMMMMD???IMMMMM~.     $ONM$. ZI.:$Z$O8NMMM8:DMMMMMMO,$DMMMMMMM$ .?? ,OMMM~ ..,~=8MMMMN777ZMMMMMMMM
MMMMMMMMN???7MMMMM7    .8NM= . .,777ZODNMMMM+IOMMIOMMM~~$ONMMMMMMM8,.  .?MMO .,~+MMMMMDII7$MMMMMMMMM
MMMMMMMMM$I??OMMMMM:.  =MN+.  .=8$7ZO8NMMMMM,O8MM+$NMMZ,7ODNMMMMMMMD~  ..+DM.,:=8MMMMM$777NMMMMMMMMM
MMMMMMMMMMO???7MMMMMO  ...  8MD8OOO8DNMMMMM++OMMM~?$NMM7?ZODNMMMMMMMMMMI. ..,:?MMMMMD7777DMMMMMMMMMM
MMMMMMMMMMM$????DMMMMM:.     +MNNDDNNMMMMMZO8MMMM~?$DMMMDDDDDNMMMMMMM8,...,:~?MMMMMZ777IOMMMMMMMMMMM
MMMMMMMMMMMN+???INMMMM$      .:NNNNNMMMMMMMMDMMMM~$ZDMMMMMMMNNMMMMMMZ. ..,:~+DMMMM8I7II7MMMMMMMMMMMM
MMMMMMMMMMMMMI????$MMMMN~  .     ?MMMMMMMMMMMMMMMZ8DNMMMMMMMMMMMMN+...,,:~+8MMMMN7777IOMMMMMMMMMMMMM
MMMMMMMMMMMMMM8?????OMMMMM= ..    .   ...~NMMMMMMMMMMMMMM7 ... ....,,:~~?8MMMMM77I77$MMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMD7????ZMMMMMZ=....       . .=OMMMMMMMMMNZ:  . .....,:~=+ZMMMMMM$7777OMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMZ+???7MMMMMMO:...............~+I777~.  ........,,:~+$MMMMMMN$7777DMMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMMM$????7MMMMMMM$...........................,,::~~+DMMMMMMD77I778MMMMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMMMMM$???I7DMMMMMDI,......................,,::~=I8MMMMMMO$I777OMMMMMMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMMMMMM$?????$MMMMMMN?,..................,::~~+?8MMMMMMN$7777I$MMMMMMMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMMMMMMMN7??????OMMMMMMM8+,,,,,......,,,:~=+ZMMMMMMMN$I77I7IOMMMMMMMMMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMMMMMMMMMM8I?????IDMMMMMMMMNI:,,,,:::~~IMMMMMMMMM87I7777$NMMMMMMMMMMMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMMMMMMMMMMMN7??????OMMMMMMMMMO?::::~=$NMMMMMMMMNZ7777I78MMMMMMMMMMMMMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM$???????OMMMMMMMMMMMMMMMMMMMD$I7I7777DMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMI????????7DMMMMMMMMMMD77777I777ZMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM87????????$8MMMMMM8$77777777ZNMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMD$?????????7777777I7ONMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMOI????7I77$DMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMDZI?7Z8MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM
*/



.tabbed-widget ul .ui-tabs-active, .tabbed-widget ul .ui-tabs-active:hover { background-color: #575757; }
.simple-widget .title-container a { padding: 0px 0px 0px 15px; font-size: 17px; font-family: 'Open Sans', sans-serif; font-weight: 600; text-decoration: none; color: #ffffff; line-height: 45px; }
.lower-row .lower-row-right a { text-decoration: none; color: #333333; font-size: 18px; font-family: 'Open Sans', sans-serif; font-weight: 300; }


/* stats widget */
.scorer-row { margin: 0px; position: relative; min-height: 94px; border-top: 1px solid #cfcfcf; background: #f1f1f1 url('../images/widgets/bg-stats-widget.png') no-repeat center right;  }
.scorer-row-right { width: 90px;min-height: 94px; float: right; position: relative; }
.scorer-row-right img { position: absolute; bottom: 0; right: 10px;width:28%;margin-bottom:0; min-width: 64px;}
.full-article-main-text .scorer-row-right img {width:38%;}
.scorer-row-left { width: 176px;min-height: 94px; float: left; position: relative; }
.scorer-row-left .player-name { font-weight: 600; margin: 11px 0px 15px 14px; display: block; position: relative; color: #797979; text-decoration: none;font-size: 11px; }
.scorer-row-left img { margin: 0px 5px 0px 14px; position: relative; float: left;}
.scorer-row-left .how-many-goals { font-family: 'BebasNeue';font-weight: 300;margin-left: 10px;font-size: 36px;line-height: 28px;position: relative;color: #9D9D9D; }
.see-full { position: absolute; top: 3px; right: 14px; line-height: 40px; color: #b2b2b2; font-size: 12px; text-decoration: none; }
.see-full:hover { color: #b2b2b2; font-size: 12px; text-decoration: none; }


/* standings widget */
.single-widget.text-widget.standings {min-height: 307px;}
.tablet .single-widget.text-widget.standings {min-height: 317px;}
.standings .standings-widget ul li { /*width: 88px;*/width:50%; }
.standings #standings-widget-leagues li a { text-indent: -9999px; outline: none;height:40px; }
.standings #standings-widget-leagues li { background-repeat: no-repeat; background-position: center center;}
.standings #standings-widget-leagues li.ateam { background-image: url('../images/icon-superleague.png'); }
.standings #standings-widget-leagues li.europaleague { background-image: url('../images/competition_icons/filters-el1.png'); background-repeat: no-repeat;background-position: center center;background-size: contain;}
.standings #standings-widget-leagues li.cup { background-image: url('../images/competition_icons/filters-cup.png'); background-repeat: no-repeat;background-position: center center;background-size: contain;}
.standings #standings-widget-leagues li.u19 { background-image: url('../images/standings-u19.png'); }
.standings #standings-widget-leagues li.conferenceleague { background-image: url('../images/competition_icons/filters-conf.png');background-repeat: no-repeat;background-position: center center;background-size: contain;}
.standings #standings-widget-leagues li.bteam { background-image: url('../images/competition_icons/filters-sl2.png');background-repeat: no-repeat;background-position: center center;background-size: contain;}
.standings #standings-widget-leagues li.u17 { background-image: url('../images/standings-u17.png'); }
.standings #standings-widget-leagues li.u15 { background-image: url('../images/standings-u15.png'); }
/*.standings #standings-widget-leagues li:nth-child(3) { width:90px; }*/


/* match widget */
.match-center .match-center-widget ul li { width: 133px; }
.match-center .bx-clone {visibility:hidden;}

/*latest news*/
.text-widget .widget-news li h2 a { text-decoration: none;font-size: 18px;color: #767676;font-weight: 400;display: block;line-height: 25px;margin-top: 20px; }
.text-widget .widget-news li h2 a:hover { color:#000; }
.text-widget .widget-news { padding-left: 15px; margin: 0px; list-style: initial; list-style-image: url('../images/top-news-arrow.png'); }
.text-widget .widget-news li { height: auto; border-bottom: 2px solid #f3f3f3;list-style: inherit; }
.text-widget .widget-news li h2 { margin: 0px; }
.text-widget .widget-news li span { margin: 15px 0px; display: block; color: #a0a0a0; font-size: 11px; }

/* Poll widgets */
.poll-widget { background-color: #f1f1f1; }
.poll-nav { min-height: 80px; }
.poll-nav span { padding: 7px 15px; display: block; font-weight: 700; font-size: 14px; color: #4d4d4d; }
.poll-nav a {display: block; float: left; width: 100%; font-size: 13px; color: #4d4d4d; padding: 0px 15px 0px 15px; line-height: 20px; }
.poll-nav a.poll-video { max-width: 45%;  }
.poll-nav a.poll-video:before { content: url('../images/play-xtra-small.png'); float: left; margin-right: 5px; }
.poll-nav a.poll-results { max-width: 55%;  }
.poll-nav a.poll-results:before { content: url('../images/icon-fr3.png'); float: left; margin-right: 5px; }
.poll-players {max-height: 284px;}
.poll-players .scorer-row-right {width: 33%;}
.poll-players .scorer-row-left {width: 66%;}
.poll-player a.player-name { margin: 13px 0px 10px 15px; font-size: 11px; }
.poll-player a.player-name:before { content: url('../images/widgets/widget-thema-triangle.png'); float: left; margin-right: 10px; }
.poll-player span { padding-left: 15px; }
.poll-player.step-1 { background:transparent url('../images/orange_bar.jpg') repeat-y left top;}
.poll-player.step-1 .scorer-row-left { width: 166px; }
.poll-player.step-1 .scorer-row-left img { margin: 20px; }
.scorer-row.step-2 { background: #F1F1F1 url('../images/widgets/bg-stats-widget-alt.png') no-repeat 0 center !important; }
.scorer-row.step-2 span.poll-success { font-weight: 300; padding-left: 11px; color: white; font-size: 20px; display: block; position: relative; top: 32px; }
.poll-player.step-3 a.player-name:before { content: url('../images/small-tick.png'); float: left; margin-right: 10px; }
.poll-player.step-4 a.player-name:before { content: url('../images/small-tick.png'); float: left; margin-right: 10px; }
.poll-player.step-4 span.votes { font-size: 10px; line-height: 12px; float: left; width: 100%; padding: 2px 0px 0px 15px; max-width: 119px; }
.progress-bar { margin-left: 15px; background-color: #cbcbcb; width: 110px; height: 10px; position: relative; display: block; }
.progress-bar > span { background-color: #ff6c02; width: 80px; height: 10px; border-radius: 2px; display: block; text-indent: -9999px; padding:0px; margin: 0px; -webkit-transition: 0.3s width ease;-moz-transition: 0.3s width ease;-ms-transition: 0.3s width ease; -o-transition: 0.3s width ease;transition: 0.3s width ease;}

.lower-row .lower-row-left { float: left; padding: 0px 12px 0px 15px; }
.lower-row .lower-row-right { width: 230px; float: right; padding-right: 35px; }

/* Tabbed widgets */
.tabbed-widget ul { list-style: none; padding-left: 0px; margin: 0px; position: relative; display: block; height: auto; }
.tabbed-widget ul li { display: inline-block; min-height: 40px; text-align: center; float: left; background-color: #e6e6e6; outline: none; }
.tabbed-widget ul .ui-tabs-active { background-color: #000000; }
.tabbed-widget ul .ui-tabs-active a { color: #ffffff; outline: none; }
.tabbed-widget ul li:hover { background-color: #ff6d00; }
.tabbed-widget ul li a { line-height: 40px; color: #696969; text-decoration: none; outline: none; display: block; outline: none; }
.tabbed-widget ul li:hover a { color: #000000; }

.tabbed-widget-icons ul { list-style: none; padding-left: 0px; margin: 0px; position: relative; display: block; height: auto; }
.tabbed-widget-icons ul li { display: inline-block; min-height: 40px; text-align: center; float: left; background-color: #e6e6e6; outline: none; }
.tabbed-widget-icons ul .ui-tabs-active { background-color: #ffffff; }
.tabbed-widget-icons ul .ui-tabs-active a { color: #000000; outline: none; }
.tabbed-widget-icons ul li:hover { background-color: #333333; }
.tabbed-widget-icons ul li a { text-indent: -9999px; display: block; }
.tabbed-widget-icons ul li:hover a { color: #000000; outline: none; }

.tabbed-widget ul .ui-tabs-active a,.tabbed-widget ul .ui-tabs-active a:hover  { color: #ffffff; outline: none; }
.tabbed-widget ul li:hover { background-color: #AEAEAE; }

.statistics-widget #stats-widget ul { height: 40px; }

/* match info widget */
.game-info #game-info-widget ul { height: 40px; }
.game-info #game-info-widget ul li { width: 88px; background: #666666; }
.μοβιλε .game-info #game-info-widget ul li { width: 33%; background: #666666; }
.game-info #game-info-widget ul li:nth-child(3) { width: 90px; }
.game-info #game-info-widget ul .ui-tabs-active { background-color: #ffffff; }
.game-info #game-info-widget ul .ui-tabs-active a { color: #000000;background-color: #ffffff; }

.game-info #game-info-widget ul .ui-tabs-active:after {content: '';width: 0;height: 0;position: relative;top: 8px;z-index: 1;border-left: 8px solid transparent;border-right: 8px solid transparent;border-top: 8px solid #fff;}

.game-info #game-info-widget li:hover { background-color: #3a3a3a; }
.game-info #game-info-widget li a { line-height: 40px; color: #ffffff; text-decoration: none; outline: none; display: block; }
.game-info #game-info-widget li:hover a { color: #fff; }
.game-info #game-info-widget li.ui-tabs-active:hover a { color: #000; }

.game-info-row { width: 266px; position: relative; display: block; background: #f1f1f1;}
.game-info-row .col-lg-12:nth-child(1) { height: 76px; text-align: center; }
.game-info-row .col-lg-12:nth-child(2) { height: 199px;   }
.game-info-row .col-lg-12:nth-child(3) { height: 78px; line-height: 78px; }
.game-info-row .col-lg-12:nth-child(3) a { line-height: 78px; }
.game-info-row .col-lg-12:nth-child(3) a img { display: block; margin: 25px auto; }
#game-info-widget-1 .game-info-row .col-lg-12:nth-child(1) span { line-height: 25px; font-size: 20px; font-family: 'Open Sans', sans-serif; font-weight: 300; padding-top: 28px; display: block;}
#game-info-widget-1 .game-info-row .col-lg-12.refs span  {line-height: 16px; font-size: 16px; font-family: 'Open Sans', sans-serif; font-weight: 300;display: block;text-align: center;padding-top: 10px;}
#game-info-widget-2 .game-info-row .col-lg-12:nth-child(1) span { line-height: 25px; font-size: 20px; font-family: 'Open Sans', sans-serif; font-weight: 300; padding-top: 22px; display: block;}
#game-info-widget-3 .game-info-row .col-lg-12:nth-child(1) span { line-height: 25px; font-size: 36px; font-family: 'Open Sans', sans-serif; font-weight: 300; padding-top: 25px; display: block;  }
.game-info-row img {display:block;margin:0 auto;}
#game-info-widget-1 img {width:49%;}
#game-info-widget-1 .col-lg-12:nth-child(2) {border-bottom: 1px solid #DFDFDF;  height: 190px;  margin-bottom: 10px;}

/*slider widget*/
.simple-widget.slider .bx-controls {position:absolute;top:50%;height:30px;width:100%}
.simple-widget.slider .bx-controls-direction {background-color: none;height: auto;width: auto;position: inherit;top: initial;width:100%}
.simple-widget.slider .bx-prev {left:8px;right:auto;}
.simple-widget.slider .bx-next {right:8px;left:auto;}

/*field widget*/
.field-widget .home-player:after, .field-widget .away-player:after {display:none;}
.field-widget .home-player, .field-widget .away-player {min-width: 60px;min-height: 14px;}
.field-widget .field-player span {top:15px;}

/*calendar widget*/
.calendar-left div.zabuto_calendar .badge-today {border: 1px solid #000;border-radius: 0px;width: 100%;height: 93%;color: #fff;background-color: #000;line-height: initial;padding: 2px 0px;font-size: 11px;}



/* ------------------- */
/* Widget Generic Tabs */
/* ------------------- */
.widget-generic-tab {  height: 80px; }

/* Typography */
.widget-generic-tab h3 { margin: 0px; padding: 0px 0px 0px 15px; }
.widget-generic-tab h3 a { display: block;font-size: 17px; font-family: 'Open Sans', sans-serif; font-weight: 600; text-decoration: none; color: #ffffff; line-height: 80px; }
/* Football Prints */
.wgt-prints { background: #454545 url('../images/widgets/widget-prints.png') no-repeat right center; }
.wgt-prints:hover { background: #333333 url('../images/widgets/widget-prints-hover.png') no-repeat right center; }
/* Mixed Zone */
.wgt-mixedzone { background: #454545 url('../images/widgets/widget-mixedzone.png') no-repeat right center; }
.wgt-mixedzone:hover { background: #333333 url('../images/widgets/widget-mixedzone-hover.png') no-repeat right center; }
/* Paok TV */
.wgt-paoktv { background: #454545 url('../images/widgets/widget-paoktv.png') no-repeat right center; }
.wgt-paoktv:hover { background: #333333 url('../images/widgets/widget-paoktv-hover.png') no-repeat right center; }
/* Squad */
.wgt-squad { background: #454545 url('../images/widgets/widget-squad.png') no-repeat right center; }
.wgt-squad:hover { background: #333333 url('../images/widgets/widget-squad-hover.png') no-repeat right center; }
/* Tickets */
.wgt-tickets { background: #454545 url('../images/widgets/widget-tickets.png') no-repeat right center; }
.wgt-tickets:hover { background: #333333 url('../images/widgets/widget-tickets-hover.png') no-repeat right center; }
/* Philosophy */
.wgt-philosophy { background: #454545 url('../images/widgets/widget-philosophy.png') no-repeat right center; }
.wgt-philosophy:hover { background: #333333 url('../images/widgets/widget-philosophy-hover.png') no-repeat right center; }
/* Board */
.wgt-board { background: #454545 url('../images/widgets/widget-board.png') no-repeat right center; }
.wgt-board:hover { background: #333333 url('../images/widgets/widget-board-hover.png') no-repeat right center; }
/* Facilities */
.wgt-facilities { background: #454545 url('../images/widgets/widget-facilities.png') no-repeat right center; }
.wgt-facilities:hover { background: #333333 url('../images/widgets/widget-facilities-hover.png') no-repeat right center; }
/* Stadium */
.wgt-stadium { background: #454545 url('../images/widgets/widget-stadium.png') no-repeat right center; }
.wgt-stadium:hover { background: #333333 url('../images/widgets/widget-stadium-hover.png') no-repeat right center; }
/* Club */
.wgt-club { background: #454545 url('../images/widgets/widget-club.png') no-repeat right center; }
.wgt-club:hover { background: #333333 url('../images/widgets/widget-club-hover.png') no-repeat right center; }
/* Fanzone */
.wgt-fanzone { background: #454545 url('../images/widgets/widget-fanzone.png') no-repeat right center; }
.wgt-fanzone:hover { background: #333333 url('../images/widgets/widget-fanzone-hover.png') no-repeat right center; }
/* Timeline */
.wgt-timeline { background: #454545 url('../images/widgets/widget-timeline.png') no-repeat right center; }
.wgt-timeline:hover { background: #333333 url('../images/widgets/widget-timeline-hover.png') no-repeat right center; }
/* Titles */
.wgt-titles { background: #454545 url('../images/widgets/widget-titles.png') no-repeat right center; }
.wgt-titles:hover { background: #333333 url('../images/widgets/widget-titles-hover.png') no-repeat right center; }
/* Hall of Fame */
.wgt-hall-of-fame { background: #454545 url('../images/widgets/widget-hall-of-fame.png') no-repeat right center; }
.wgt-hall-of-fame:hover { background: #333333 url('../images/widgets/widget-hall-of-fame-hover.png') no-repeat right center; }
/* Foreigners */
.wgt-foreigners { background: #454545 url('../images/widgets/widget-foreigners.png') no-repeat right center; }
.wgt-foreigners:hover { background: #333333 url('../images/widgets/widget-foreigners-hover.png') no-repeat right center; }
/* Today */
.wgt-today { background: #454545 url('../images/widgets/widget-today.png') no-repeat right center; }
.wgt-today:hover { background: #333333 url('../images/widgets/widget-today-hover.png') no-repeat right center; }
/* ------------------- */
/* ------------------- */

.simple-widget.grey-title .title-container{background:#454545;min-height:100%}
.simple-widget .title-container {min-height:81px;}


@media (min-width: 1200px) {

/* General Widget Rules */
.single-widget { float:left; margin: 10px 0px; }
.first-on-the-list { margin: 0px 0px 10px 0px !important; }
.single-widget > .row { margin: 0px; }
.upper-grid-right .single-widget { float: none; }

.widget-tablet { min-width: 432px; max-width: 432px; overflow: hidden; float:left; margin: 10px; }
.widget-tablet > .row { margin: 0px; }
.widget-upper-content-alt > .row { margin: 0px; }


/* ------------------- */
/* - Desktop Widgets - */
/* ------------------- */
.widget-upper-content { position: relative; max-height: 310px; min-height: 310px; border-bottom: 1px solid #cccccc; background: url('../images/widgets/desktop-widget-graphic-1.png') no-repeat center center; }
.widget-upper-content img { position: absolute; bottom: 0; left: 0; right: 0; margin: 0 auto; }

.widget-upper-content-alt { position: relative; max-height: 310px; min-height: 310px; border-bottom: 1px solid #cccccc; background-color: #f1f1f1; background: #f1f1f1 url('../images/widgets/desktop-widget-graphic-2.png') no-repeat center top; background-size: 276px 214px; }

.widget-upper-content-alt img { position: absolute; bottom: 0; left: 0; right: 0; margin: 0 auto; }
.widget-upper-content-alt .widget-play { position: absolute; bottom: 0; left: 0; right: 0; margin: 0 auto; top:105px; }
.desktop-widget .widget-content { background-color: #f1f1f1; border-bottom: 5px solid #cccccc; min-height: 135px; }
.desktop-widget .widget-content .row { margin: 0px; }
.desktop-widget .upper-row { padding: 5px 35px 5px 35px; }
.lower-row .lower-row-left { float: left; padding: 0px 12px 0px 15px; }
.lower-row .lower-row-right { width: 230px; float: right; padding-right: 35px; padding-bottom: 20px; }

.widget-tablet .widget-upper-content { position: relative; max-height: 310px; min-height: 310px; border-bottom: 1px solid #cccccc; background: #f1f1f1 url('../images/widgets/desktop-widget-graphic-1.png') no-repeat left center; }
.widget-tablet .widget-upper-content img { position: absolute; bottom: 0; left: 0; right: 0; margin: 0 auto; }

.widget-tablet .widget-upper-content-alt { position: relative; max-height: 310px; min-height: 310px; border-bottom: 1px solid #cccccc; background-color: #f1f1f1; background: #f1f1f1 url('../images/widgets/desktop-widget-graphic-2.png') no-repeat left top; background-size: 276px 214px; }
.widget-tablet .widget-upper-content-alt img { position: absolute; bottom: 0; left: 0; right: 0; margin: 0 auto; }
.widget-tablet .widget-upper-content-alt .widget-play { position: absolute; bottom: 0; left: 75px; right: 0; margin: 0 auto; top:105px; }

.widget-tablet .widget-content { background-color: #f1f1f1; border-bottom: 5px solid #cccccc; min-height: 135px; max-height: 135px; }
.widget-tablet .widget-content .row { margin: 0px; }

.widget-tablet .upper-row { padding: 5px 35px 5px 35px; }
.widget-tablet .lower-row .lower-row-left { float: left; padding: 0px 12px 0px 15px; }
.widget-tablet .lower-row .lower-row-right { width: 397px; float: right; padding-right: 35px; }

/* Typography */
.desktop-widget .widget-upper-content a { padding: 0px 0px 0px 15px; font-size: 17px; font-family: 'Open Sans', sans-serif; font-weight: 600; text-decoration: none; color: #ffffff; line-height: 45px; }
.desktop-widget .widget-upper-content-alt a { position: relative; z-index: 100; padding: 0px 0px 0px 15px; font-size: 17px; font-family: 'Open Sans', sans-serif; font-weight: 600; text-decoration: none; color: #ffffff; line-height: 45px; }
.desktop-widget .widget-content .upper-row a { text-decoration: none; font-size: 14px; color: #333333; font-family: 'Open Sans', sans-serif; font-weight: 600; }
.lower-row .lower-row-right a { text-decoration: none; color: #333333; font-size: 18px; font-family: 'Open Sans', sans-serif; font-weight: 300; }
.lower-row .lower-row-right span {  }

.widget-tablet .widget-upper-content a { padding: 0px 0px 0px 15px; font-size: 17px; font-family: 'Open Sans', sans-serif; font-weight: 600; text-decoration: none; color: #ffffff; line-height: 45px; }
.widget-tablet .widget-upper-content-alt a { position: relative; z-index: 1000; padding: 0px 0px 0px 15px; font-size: 17px; font-family: 'Open Sans', sans-serif; font-weight: 600; text-decoration: none; color: #ffffff; line-height: 45px; }
.widget-tablet .widget-content .upper-row a { text-decoration: none; font-size: 14px; color: #333333; font-family: 'Open Sans', sans-serif; font-weight: 600; }
.widget-tablet .lower-row .lower-row-right a { text-decoration: none; color: #333333; font-size: 18px; font-family: 'Open Sans', sans-serif; font-weight: 300; }
.widget-tablet .lower-row .lower-row-right span {  }

/* ------------------- */
/* ------------------- */


/* -------------------- */
/* -- Simple Widgets -- */
/* -------------------- */
/*.simple-widget .title-container { min-height: 80px; max-height: 40px; background: url('../images/widgets/widget-orange-half-bg.png') no-repeat center center; }
.simple-widget .title-container a { padding: 0px 0px 0px 15px; font-size: 17px; font-family: 'Open Sans', sans-serif; font-weight: 600; text-decoration: none; color: #ffffff; line-height: 45px; }

.simple-widget .title-container-tablet { min-height: 80px; max-height: 40px; background: url('../images/widgets/widget-orange-half-bg-tablet.png') no-repeat center center; }
.simple-widget .title-container-tablet a { padding: 0px 0px 0px 15px; font-size: 17px; font-family: 'Open Sans', sans-serif; font-weight: 600; text-decoration: none; color: #ffffff; line-height: 45px; }*/


/* -------------------- */
/* -- Filter Widgets -- */
/* -------------------- */
.tags { position: relative; }
.ticked { width: 13px; height: 13px; position: absolute; background: #e6e6e6; right: 19px; top: 18px; }

.fixture-result-widget { background: #808080; }
.fixture-result-widget .title-container a { padding: 0px 0px 0px 15px; font-size: 17px; font-family: 'Open Sans', sans-serif; font-weight: 600; text-decoration: none; color: #ffffff; line-height: 40px; }

.filter-left { text-align: center; width: 50px; height: 50px; position: relative; float: left; }
.filter-left span { color: #ffffff; font-weight: 600; font-size: 18px; line-height: 50px; }
.allbox { background: #000000; border-bottom: 2px solid #f3f3f3; }
.upperbox { background: #000000; border-bottom: 2px solid #f3f3f3; }
.lowerbox { background: #b99f6e }

/* Repeat for match center */
/*.match-box { text-align: center; width: 45px; height: 45px; position: relative; float: left; }
.match-box span { color: #ffffff; font-weight: 600; font-size: 18px; line-height: 45px; }
.match-upperbox { background: #000000; border-bottom: 2px solid #f3f3f3; height: 100%; width: 100%; }
.match-lowerbox { background: #b99f6e; height: 100%; width: 100%; } */

.filter-right { position: relative; width: 216px; height: auto; background: #e6e6e6; float: right; }
.filter-label { position: relative; background: #e6e6e6; border-bottom: 2px solid #f3f3f3; height: 52px; width: 100%; margin: 0px; color: #8B8B8B; text-decoration: none; font-weight: 600; font-size: 13px; line-height: 50px; padding-left: 36px; }
.filter-label:hover { background: #cccccc; }
.filter-label:hover .ticked { background: #cccccc; }

.filter-label-last { border: none; height: 50px; }
.filter-input { float: right; margin: 18px !important; outline: none; }

.league-widget .filter-right { width: 100%; }
.league-widget .filter-label { padding-left: 85px; line-height: 20px; height: 70px;display: flex; align-items: center; }
.league-widget .filter-label span { flex: 1; }

.league-widget .super-league { background: #e6e6e6 url('../images/competition_icons/filters-sl.png') no-repeat 10px center; }
.league-widget .conference-league { background: #e6e6e6 url('../images/competition_icons/filters-conf.png') no-repeat 10px center; }
.league-widget .champions-league { background: #e6e6e6 url('../images/competition_icons/filters-cl.png') no-repeat 10px center; }
.league-widget .europa-league { background: #e6e6e6 url('../images/competition_icons/filters-el1.png') no-repeat 10px center; }
.league-widget .greek-cup { background: #e6e6e6 url('../images/competition_icons/filters-cup.png') no-repeat 10px center; }
.league-widget .friendly-match { background: #e6e6e6 url('../images/competition_icons/filters-friendly.png') no-repeat 10px center; }
.league-widget .super-league-2 { background: #e6e6e6 url('../images/competition_icons/filters-sl2.png') no-repeat 10px center; }
.league-widget .youth-league { background: #e6e6e6 url('../images/competition_icons/filters-yl.png') no-repeat 10px center; }
.league-widget .filter-label:hover { background-color: #cccccc  }
.league-widget .filter-input { margin: 28px 18px 28px 0px !important; }
.iconbox { float: left; border-bottom: 2px solid #f3f3f3; width: 70px; height: 70px; background: #e6e6e6; }



/* Standings Widgets */
.tabbed-widget ul { list-style: none; padding-left: 0px; margin: 0px; position: relative; display: block; height: auto; }
.tabbed-widget ul li { display: inline-block; min-height: 40px; text-align: center; float: left; background-color: #e6e6e6; outline: none; }

.tabbed-widget ul li a { line-height: 40px; color: #696969; text-decoration: none; outline: none; display: block; outline: none; font-size: 12px;}
.tabbed-widget ul li:hover a { color: #000000; }
.tabbed-widget-icons ul { list-style: none; padding-left: 0px; margin: 0px; position: relative; display: block; height: auto;height: 40px;width: 100%;background: rgb(230, 230, 230); display: flex; flex-direction: row; justify-content: space-around; }
.tabbed-widget-icons ul li { display: inline-block; min-height: 40px; text-align: center; float: left; background-color: #e6e6e6; outline: none;}
.tabbed-widget-icons ul .ui-tabs-active { background-color: #ffffff; }
.tabbed-widget-icons ul .ui-tabs-active a { color: #000000; outline: none; }
.tabbed-widget-icons ul li:hover { background-color: #333333; }
.tabbed-widget-icons ul li a { text-indent: -9999px; display: block; }
.tabbed-widget-icons ul li:hover a { color: #000000; outline: none; }

.statistics-widget #stats-widget ul li { width: 133px; height:40px; }
.placement { border-bottom: 1px solid #d4d4d4; }



}

@media (min-width: 768px) and (max-width: 1199px) {

/* Widget Row Type 1 */
.tablet-widget-row { margin: 0px 25px; }
.tablet-widget-row section { margin: 10px 0px; }
.tablet-widget-row section:nth-child(1) { margin-right: 20px; }

/* Widget Row Type 2 */
.tablet-widget-row-alt { margin: 0px 0px; }
.tablet-widget-row-alt section:nth-child(1) { margin: 20px 0px 0px 0px !important; }

/* General Widget Rules */
.single-widget {  float:left; /*margin-top: 10px; margin-bottom:10px;*/ }
.first-on-the-list { margin: 0px 0px 10px 0px !important; }
.single-widget > .row { margin: 0px; }

.widget-tablet { min-width: 432px; max-width: 432px; overflow: hidden; float:left;   }
.widget-tablet > .row { margin: 0px; }
.widget-upper-content-alt > .row { margin: 0px; }

/* ------------------- */
/* Widget Generic Tabs */
/* ------------------- */
.widget-generic-tab {  min-height: 80px; max-height: 80px; width: 100%!important; min-width: 100% !important; max-width: 100% !important; margin: 0px !important;
                       -webkit-box-shadow: inset 0 30px 30px -30px black;
    -moz-box-shadow: inset 0 30px 30px -30px black;
    -ms-box-shadow: inset 0 30px 30px -30px black;
    -o-box-shadow: inset 0 30px 30px -30px black;
    box-shadow: inset 0 30px 30px -30px black;

}


/* Standings League */
/*.standings .standings-widget ul li { width: 88px; }*/
/*.standings .standings-widget ul li:nth-child(3) { width: 90px; }*/
.standings #standings-widget-leagues-t li a { text-indent: -9999px; outline: none; }
.standings #standings-widget-leagues-t li { background-repeat: no-repeat; background-position: center center; background-size: 25px 25px; }
.standings #standings-widget-leagues-t li:nth-child(1) { background-image: url('../images/icon-championsleague.png'); }
.standings #standings-widget-leagues-t li:nth-child(2) { background-image: url('../images/icon-europaleague.png'); border-left: 1px solid #d4d4d4; border-right: 1px solid #d4d4d4; }
.standings #standings-widget-leagues-t li:nth-child(3) { background-image: url('../images/icon-superleague.png'); }

/* ------------------- */
/* ------------------- */


/* ------------------- */
/* - Desktop Widgets - */
/* ------------------- */
.widget-upper-content { position: relative; max-height: 310px; min-height: 310px; border-bottom: 1px solid #cccccc; background: url('../images/widgets/desktop-widget-graphic-1.png') no-repeat center center; }
.widget-upper-content img { position: absolute; bottom: 0; left: 0; right: 0; margin: 0 auto; }

.widget-upper-content-alt { position: relative; max-height: 310px; min-height: 310px; border-bottom: 1px solid #cccccc; background-color: #f1f1f1; background: #f1f1f1 url('../images/widgets/desktop-widget-graphic-2.png') no-repeat center top; background-size: 276px 214px; }

.widget-upper-content-alt img { position: absolute; bottom: 0; left: 0; right: 0; margin: 0 auto; }
.widget-upper-content-alt .widget-play { position: absolute; bottom: 0; left: 0; right: 0; margin: 0 auto; top:105px; }
.desktop-widget .widget-content { background-color: #f1f1f1; border-bottom: 5px solid #cccccc; min-height: 135px; max-height: 135px; }
.desktop-widget .widget-content .row { margin: 0px; }
.desktop-widget .upper-row { padding: 5px 35px 5px 35px; }


.widget-tablet .widget-upper-content { position: relative; max-height: 310px; min-height: 310px; border-bottom: 1px solid #cccccc; background: #f1f1f1 url('../images/widgets/desktop-widget-graphic-1.png') no-repeat left center; }
.widget-tablet .widget-upper-content img { position: absolute; bottom: 0; left: 0; right: 0; margin: 0 auto; }

.widget-tablet .widget-upper-content-alt { position: relative; max-height: 310px; min-height: 310px; border-bottom: 1px solid #cccccc; background-color: #f1f1f1; background: #f1f1f1 url('../images/widgets/desktop-widget-graphic-2.png') no-repeat left top; background-size: 276px 214px; }
.widget-tablet .widget-upper-content-alt img { position: absolute; bottom: 0; left: 0; right: 0; margin: 0 auto; }
.widget-tablet .widget-upper-content-alt .widget-play { position: absolute; bottom: 0; left: 75px; right: 0; margin: 0 auto; top:105px; }

.widget-tablet .widget-content { background-color: #f1f1f1; border-bottom: 5px solid #cccccc; min-height: 135px; max-height: 135px; }
.widget-tablet .widget-content .row { margin: 0px; }

.widget-tablet .upper-row { padding: 5px 35px 5px 35px; }
.widget-tablet .lower-row .lower-row-left { float: left; padding: 0px 12px 0px 15px; }
.widget-tablet .lower-row .lower-row-right { width: 397px; float: right; padding-right: 35px; }

/* Typography */
.desktop-widget .widget-upper-content a { padding: 0px 0px 0px 15px; font-size: 17px; font-family: 'Open Sans', sans-serif; font-weight: 600; text-decoration: none; color: #ffffff; line-height: 45px; }
.desktop-widget .widget-upper-content-alt a { position: relative; z-index: 1000; padding: 0px 0px 0px 15px; font-size: 17px; font-family: 'Open Sans', sans-serif; font-weight: 600; text-decoration: none; color: #ffffff; line-height: 45px; }
.desktop-widget .widget-content .upper-row a { text-decoration: none; font-size: 14px; color: #333333; font-family: 'Open Sans', sans-serif; font-weight: 600; }
.lower-row .lower-row-right a { text-decoration: none; color: #333333; font-size: 18px; font-family: 'Open Sans', sans-serif; font-weight: 300; }
.lower-row .lower-row-right span {  }

.widget-tablet .widget-upper-content a { padding: 0px 0px 0px 15px; font-size: 17px; font-family: 'Open Sans', sans-serif; font-weight: 600; text-decoration: none; color: #ffffff; line-height: 45px; }
.widget-tablet .widget-upper-content-alt a { position: relative; z-index: 1000; padding: 0px 0px 0px 15px; font-size: 17px; font-family: 'Open Sans', sans-serif; font-weight: 600; text-decoration: none; color: #ffffff; line-height: 45px; }
.widget-tablet .widget-content .upper-row a { text-decoration: none; font-size: 14px; color: #333333; font-family: 'Open Sans', sans-serif; font-weight: 600; }
.widget-tablet .lower-row .lower-row-right a { text-decoration: none; color: #333333; font-size: 18px; font-family: 'Open Sans', sans-serif; font-weight: 300; }
.widget-tablet .lower-row .lower-row-right span {  }

/* ------------------- */
/* ------------------- */


/* -------------------- */
/* -- Simple Widgets -- */
/* -------------------- */
.simple-widget .title-container { min-height: 80px; max-height: 40px; background: url('../images/widgets/widget-orange-half-bg.png') no-repeat center center; }
.simple-widget .title-container a { padding: 0px 0px 0px 15px; font-size: 17px; font-family: 'Open Sans', sans-serif; font-weight: 600; text-decoration: none; color: #ffffff; line-height: 45px; }

.simple-widget .title-container-tablet { min-height: 80px; max-height: 40px; background: url('../images/widgets/widget-orange-half-bg-tablet.png') no-repeat center center; }
.simple-widget .title-container-tablet a { padding: 0px 0px 0px 15px; font-size: 17px; font-family: 'Open Sans', sans-serif; font-weight: 600; text-decoration: none; color: #ffffff; line-height: 45px; }

.filter-label { background-color: transparent; background-repeat: no-repeat; background-position: 10px center; background-size: 25px 25px;  }
.league-picker li:nth-child(3) .filter-label { background-image: url('../images/icon-superleague.png'); }
.league-picker li:nth-child(4) .filter-label { background-image: url('../images/icon-championsleague.png'); }
.league-picker li:nth-child(5) .filter-label { background-image: url('../images/competition_icons/filters-el1.png') ; }
.league-picker li:nth-child(6) .filter-label { background-image: url('../images/icon-greekcup.png') ; }
.league-picker li:nth-child(7) .filter-label { background-image: url('../images/icon-friendlymatch.png') ; }

.dropdown-selector .league-picker li { min-height: 40px; border-bottom: 2px solid #eeeeee; }
.dropdown-selector .league-picker li:last-child { border-bottom: none; }
.dropdown-selector .league-picker li label { cursor: pointer; width: 100%; line-height: 40px; min-height: 40px; text-indent: 30px; font-size: 14px; padding-right: 10px; }
.dropdown-selector .league-picker li label input { visibility: hidden; }

.game-info #game-info-widget ul li, .game-info #game-info-widget ul li:nth-child(3) {width: 33.33%;}
.game-info-row {width:100%}


}

@media (max-width: 767px) {
.tags { position: relative; }
.ticked { width: 13px; height: 13px; position: absolute; background: #e6e6e6; right: 19px; top: 18px; }

.fixture-result-widget { background: #808080; }
.fixture-result-widget .title-container a { padding: 0px 0px 0px 15px; font-size: 17px; font-family: 'Open Sans', sans-serif; font-weight: 600; text-decoration: none; color: #ffffff; line-height: 40px; }

.filter-left { text-align: center; width: 50px; height: 50px; position: relative; float: left; }
.filter-left span { color: #ffffff; font-weight: 600; font-size: 18px; line-height: 50px; }
.allbox { background: #000000; border-bottom: 2px solid #f3f3f3; }
.upperbox,.lowerbox { background: #000000; border-bottom: 2px solid #f3f3f3;   height: 52px;
  width: 24%;max-width: 52px;
  text-align: center;
  line-height: 52px;
  font-size: 20px;
  color: white;float:left;margin-right: 36px;}
 div .lowerbox { background: #b99f6e; }


.filter-right { position: relative; height: auto; background: #e6e6e6; float: right; }
.filter-label { position: relative; background: #e6e6e6; border-bottom: 2px solid #f3f3f3; height: 52px; width: 100%; margin: 0px; color: #8B8B8B; text-decoration: none; font-weight: 600; font-size: 13px; line-height: 50px;  }
.filter-label:hover { background: #cccccc; }
.filter-label:hover .ticked { background: #cccccc; }

.filter-label-last { border: none; height: 50px; }
.filter-input { float: right; margin: 18px !important; outline: none; }

.league-widget .filter-right { width: 100%; }
.league-widget .filter-label { padding-left: 85px; line-height: 70px; height: 70px; }

.league-widget .super-league { background: #e6e6e6 url('../images/competition_icons/filters-sl.png') no-repeat 10px center; }
.league-widget .conference-league { background: #e6e6e6 url('../images/competition_icons/filters-conf.png') no-repeat 10px center; }
.league-widget .champions-league { background: #e6e6e6 url('../images/competition_icons/filters-cl.png') no-repeat 10px center; }
.league-widget .europa-league { background: #e6e6e6 url('../images/competition_icons/filters-el1.png') no-repeat 10px center; }
.league-widget .greek-cup { background: #e6e6e6 url('../images/competition_icons/filters-cup.png') no-repeat 10px center; }
.league-widget .friendly-match { background: #e6e6e6 url('../images/competition_icons/filters-friendly.png') no-repeat 10px center; }
.league-widget .youth-league { background: #e6e6e6 url('../images/competition_icons/filters-yl.png') no-repeat 10px center; }
.league-widget .filter-label:hover { background-color: #cccccc  }
.league-widget .filter-input { margin: 28px 18px 28px 0px !important; }
.iconbox { float: left; border-bottom: 2px solid #f3f3f3; width: 70px; height: 70px; background: #e6e6e6; }


.polls-category .poll-players .scorer-row-right {width:33%;}
.single-widget > .row { margin: 0px; }

.widget-generic-tab {  min-height: 80px; max-height: 80px; width: 100%!important; min-width: 100% !important; max-width: 100% !important; margin: 0px !important;
                       -webkit-box-shadow: inset 0 30px 30px -30px black;
    -moz-box-shadow: inset 0 30px 30px -30px black;
    -ms-box-shadow: inset 0 30px 30px -30px black;
    -o-box-shadow: inset 0 30px 30px -30px black;
    box-shadow: inset 0 30px 30px -30px black;

}


.widget-content .lower-row .lower-row-right {float: none;padding-left: 35px;width:100%;}

.poll-players .scorer-row-right {width: 15%;}

}



